#header-jroi4 #welcome-jroi4 {
	font-size:13px;
	position: absolute;
	top: 73px;
	right: 0px;
	z-index: 9999;
	width: 298px;
	text-align: right;
}
#header-jroi4 #welcome-jroi4 a {
	font-size:14px;
	color: #000;
	text-decoration:none;
}
#header-jroi4 #welcome-jroi4 a:hover {
	/*! font-size:14px; */
	color: #FF8700;/*! text-decoration:underline; */
}
#header-jroi4 .links-jroi4 {
	font-size:13px;
	position: absolute;
	right: 0px;
	bottom: 17px;/*! padding-right: 15px; */
}
#header-jroi4 .links-jroi4 a {
	font-size:13px;
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #ccc;
	text-decoration: none;
}
#header-jroi4 .links-jroi4 a:hover {
	font-size:13px;
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #D2231A;
	text-decoration: none;
}
#header-jroi4 .links-jroi4 a + a {
	font-size:13px;
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
#menu-jroi4 {
	/*! text-transform:none; */
	/*! text-transform:uppercase; */
	/*! background: #ffffff url('../images/h-img-yj/bg_menu.png') repeat-x; */
	border-bottom: 0px solid #000000;
	/*! height: 40px; */
	/*! margin-bottom: 8px; */
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px #DDDDDD;
	-moz-box-shadow: 0px 0px 0px #DDDDDD;
	box-shadow: 0px 0px 0px #DDDDDD;
	padding: 0px 0px;
	background-color: #127fc8;
}
#menu-jroi4 ul {
	z-index: 1000;
	list-style: none;
	margin: 0;/*! padding: 0; */
}
#menu-jroi4 > ul > li {
	z-index: 1000;
	/*! position: relative; */
	/*! float: left; */
	z-index: 20;
}
#menu-jroi4 > ul > li:hover {
	/*! background: url('../images/h-img-yj/bg_menu-hover.png') repeat-x; */
}
#menu-jroi4 > ul > li > a {
	/*! font-size: 13px; */
	/*! color: #FFF; */
	/*! line-height: 14px; */
	text-decoration: none;
	display: block;
	/*! padding: 12px 15px 11px 15px; */
	z-index: 1000;
	position: relative;
	z-index: 6;
}
#menu-jroi4 > ul > li > div {
	/*! padding: 8px; */
	display: none;
	background: #FFFFFF;
	position: absolute;
	/*! border: 1px solid #000000; */
	background: #2c9de9;
	z-index: 5;
}
#menu-jroi4 > ul > li:hover > div {
	display: block;
}
#menu-jroi4 > ul > li > div > ul {
	/*! display: table-cell; */
}
#menu-jroi4 > ul > li ul + ul {
	padding-left: 20px;
}
#menu-jroi4 > ul > li ul > li > a {
	text-decoration: none;
	/*! padding: 4px; */
	color: #FFFFFF;
	display: block;
	white-space: nowrap;/*! min-width: 120px; */
}
#menu-jroi4 > ul > li ul > li > a:hover {
/*! text-decoration: underline; */
}
#menu-jroi4 > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
#header-jroi4 {
	height: 145px;
	/*! margin-bottom: 7px; */
	/*! padding-bottom: 4px; */
	position: relative;
	z-index: 99;
}
#header-jroi4 #logo-jroi4 {
	position: absolute;
	top: 25px;
	left: 15px;
	border:none;
	margin-left:-10px;
}
#header-jroi4 #logo-jroi4:hover {
	border:none;
}
#header-jroi4 #cart-jroi4 {
	position: absolute;
	top: 25px;
	right: 345px;
	z-index: 9;/*! min-width: 200px; */
}
#header-jroi4 #cart-jroi4 .heading-jroi4 {
	float: right;
	margin-right: 172px;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #EEEEEE;
	background: #FFF;
	position: relative;
	z-index: 1;
	padding-top: 5px;
	padding-bottom: 5px;
}
#header-jroi4 #cart-jroi4 .heading-jroi4 h4 {
	background: url('../images/h-img-yj/cart.gif') no-repeat;
	padding-left:25px;
	color: #333;
	font-size: 15px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 3px;
	font-size:13px;
	font-weight: bold;
}
#header-jroi4 #cart-jroi4 .heading-jroi4 a {
	color: #d20808;
	text-decoration: none;
	font-size: 15px;
}
#header-jroi4 #cart-jroi4 .heading-jroi4 a:hover {
	color: #ff9000;
	text-decoration: none;
}
#header-jroi4 #cart-jroi4 .heading-jroi4 a span {
	/*! background: #FFFFFF url('../images/h-img-yj/arrow-down.png') 100% 50% no-repeat; */
	padding-right: 15px;
	padding-left: 18px;
}
#header-jroi4 #cart-jroi4 .content-jroi4 {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	background: #FFF;
}
#header-jroi4 #cart-jroi4.active .heading-jroi4 {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
#header-jroi4 #cart-jroi4.active .content-jroi4 {
	display: block;
}
#header-jroi4 #cart-jroi4 .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header-jroi4 #cart-jroi4 .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
#header-jroi4 #cart-jroi4 .cart .image {
	width: 1px;
}
#header-jroi4 #cart-jroi4 .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#header-jroi4 #cart-jroi4 .cart .name small {
	color: #666;
}
#header-jroi4 #cart-jroi4 .cart .quantity {
	text-align: right;
}
#header-jroi4 #cart-jroi4 .cart td.total {
	text-align: right;
}
#header-jroi4 #cart-jroi4 .cart .remove {
	text-align: right;
}
#header-jroi4 #cart-jroi4 .cart .remove img {
	cursor: pointer;
}
#header-jroi4 #cart-jroi4 table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header-jroi4 #cart-jroi4 table.total td {
	color: #000;
}
#header-jroi4 #cart-jroi4 .content-jroi4 .checkout {
	text-align: right;
	clear: both;
}
#header-jroi4 #cart-jroi4 .empty {
	padding-top: 50px;
	text-align: center;
}
#header-jroi4 #search-jroi4 {
	position: absolute;
	top: 25px;
	right: 0px;
	width: 298px;
	z-index: 15;
}
#header-jroi4 .button-search-jroi4 {
	position: absolute;
	left: 0px;
	background: url('../images/h-img-yj/button-search.png') center center no-repeat;
	width: 28px;
	height: 30px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
	top: 1px;
}
#header-jroi4 #search-jroi4 input {
	color:#666;
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 262px;
	height: 27px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;
}
#header-jroi4 #search-jroi4 input:hover {
	background: #f8f9fa;
}
.pagination .links-jroi4 {
	float: left;
}
.pagination .links-jroi4 a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #666;
}
.pagination .links-jroi4 b {
	display: inline-block;
	border: 1px solid #000;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	background: #FFFFFF;
}
#content .content-jroi4 {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content-jroi4 .left {
	float: left;
	width: 49%;
}
#content .content-jroi4 .right {
	float: right;
	width: 49%;
}
.login-content .left .content-jroi4, .login-content .right .content-jroi4 {
	min-height: 190px;
}
.ul01_yj {
	position: relative;
	width:100%;
}
.li01_yj {
	float:left;
	position: static;
}
.li01_a_yj {
	padding:0px 20px;
	font-size: 16px;
	line-height: 45px;
	height: 45px;
	/*! border-left: 1px solid #1d1d1d; */
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}
.li01_yj:hover .li01_a_yj {
	color: #fff;
	background-color: #2c9de9;
}
.show_div_yj {
	z-index:9999999;
	left:0px;
	position:absolute;
	width:100%;
	display:none;
	background-color:#fff;
	left: 0px;
}
.li02_yj {
	float:left;
	width:25%;
}
.li02_a_yj {
	padding:7px 0px 7px 18px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	font-size:15px;
	color:#000;
	display: block;
	text-decoration: none;
}
.li01_yj:hover .show_div_yj {
	display:block;
}
.li02_yj:hover {
	background-color: #127fc8;
}
.li02_yj:hover .li02_a_yj {
	color: #fff;
}
.show_ul_yj {
	padding: 8px;
}
.li01_a_yj:hover {
	/*! background-color: #000; */
}
.pull-right-eu2bp{float:right}
.fa.pull-right-eu2bp{margin-left:.3em}

.padding-bottom-10-eu2bp{
	padding-bottom:10px !important;	
}

.margin-right-5-eu2bp{
	margin-right:5px !important;	
}

.margin-right-10-eu2bp{
	margin-right:10px !important;	
}

.margin-left-10-eu2bp{
	margin-left:10px !important;	
}

.margin-bottom-0-eu2bp{
	margin-bottom:0px !important;	
}

.row.widerGrid .col-md-1,
.row.widerGrid .col-md-2,
.row.widerGrid .col-md-3-eu2bp,
.row.widerGrid .col-md-4,
.row.widerGrid .col-md-5,
.row.widerGrid .col-md-6,
.row.widerGrid .col-md-7,
.row.widerGrid .col-md-8,
.row.widerGrid .col-md-9,
.row.widerGrid .col-md-10,
.row.widerGrid .col-md-11,
.row.widerGrid .col-md-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

.shopping-cart-eu2bp{
	background:url("../images/h-img-yj/shopping-cart-7.png") no-repeat 0 0;
	height:21px;
	width:24px;
	display:inline-block;
	vertical-align:middle;	
}

.shop-item.shop-item-wishlist .shop-item-actions .btn-eu2bp {
  margin: 218px 0 0 0;
  white-space: nowrap;
}

.shop-item.shop-item-wishlist:hover .shop-item-actions .btn-eu2bp {
  margin-top: 127px;
}

.shop-item.shop-item-featured .shop-item-actions .btn-eu2bp,
.shop-item.shop-item-regular .shop-item-actions .btn-eu2bp {
  margin: 0;
  -webkit-transition: color .4s ease, background .4s ease, border .4s ease, margin .4s ease;
  transition: color .4s ease, background .4s ease, border .4s ease, margin .4s ease;
  padding:6px 35px;
 
}

.shop-recently-viewed .overlay-wrapper .shop-item-actions .btn-eu2bp {
  margin-bottom: 20px;
}

.newsletter-box .form-group,
.newsletter-box .btn-eu2bp {
  margin: 0 5px 20px;
}

.calltoaction-box.calltoaction-box-version-1 .btn-eu2bp {
  float: right;
  margin: 0 0 0 30px;
}

.calltoaction-box.calltoaction-box-version-2 .btn-eu2bp {
  margin-top: 10px;
}

.calltoaction-box.calltoaction-box-inline .btn-eu2bp {
  float: right;
  margin: 0;
}

.portfolio-page-info > .btn-eu2bp {
  margin: 0;
}

.price-box div > .btn-eu2bp {
  margin: 0;
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp {
  line-height: 10px;
  padding: 13px;
  margin-left: -1px;
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp + .btn-eu2bp {
  margin-left: 10px;
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp .fb,
.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp .tw,
.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp .gp,
.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp .pt,
.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp .in {
  display: inline-block;
  width: 20px;
  height: 20px;
  font-size: 20px;
  background: none;
  margin: 0;
  color: #fff;
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp .fb:before,
.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp .tw:before,
.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp .gp:before,
.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp .pt:before,
.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp .in:before {
  display: block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.fb:before {
  content: "\f082";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.tw:before {
  content: "\f099";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.dribbble:before {
  content: "\f17d";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.gp:before {
  content: "\f0d4";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.in:before {
  content: "\f0e1";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.pt:before {
  content: "\f0d2";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.flickr:before {
  content: "\f16e";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.tumblr:before {
  content: "\f173";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.instagram:before {
  content: "\f16d";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.youtube:before {
  content: "\f167";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.vimeo:before {
  content: "\f194";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.phone:before {
  content: "\f095";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.skype:before {
  content: "\f17e";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.email:before {
  content: "\f003";
}

.person-box .overlay-wrapper .overlay-contents .shop-item-actions .btn-eu2bp.rss:before {
  content: "\f09e";
}

.checkout .element-header + .btn-eu2bp {
  margin-bottom: 0;
  margin-top: -7px;
}

.four-o-four .btn-eu2bp {
  margin-top: 35px;
  margin-bottom: 60px;
}

.shop-cart-empty .btn-eu2bp {
  margin-top: 25px;
  margin-bottom: 60px;
}



.btn-eu2bp {
  
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #1a1a1a;
  text-transform: uppercase;
  border: 2px solid;
  border-radius: 3px;
  max-width: 100%;
  white-space: normal;
  -webkit-transition: color .3s ease, border-color .3s ease, background .3s ease;
  transition: color .3s ease, border-color .3s ease, background .3s ease;
}

.btn-eu2bp.icon-left .fa {
  margin-right: 8px;
}

.btn-eu2bp.icon-right .fa {
  margin-left: 8px;
}

.btn-eu2bp:hover {
  color: #fff;
  border-color: #ea693f;
}

.btn-eu2bp:active,
.btn-eu2bp.active {
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn-cart-eu2bp {
  background: #127fc8 none repeat scroll 0 0;
  border: 1px solid #127fc8;
  color: #fff;
  height: 34px;
  line-height: 34px;
  padding: 0;
  text-align: center;
  width: auto;
}

.btn-cart-eu2bp:hover {
    background: #2ca5fa;
    border: 1px solid #fff;
    color: #E1E711;
}

.element-emphasis-strong > .btn-eu2bp:last-child,
.element-emphasis-weak > .btn-eu2bp:last-child {
  margin-bottom: 0;
}

.btn-group.myFilters .btn-eu2bp.btn-default.dropdown-toggle {
  width: 220px;
  text-align: left;
  color: #808080;
  border: 1px solid #CCC;
  padding: 6px 10px;
  background: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: 34px;
  line-height: 20px;
  font-size: 13px;
  font-weight: 400;
  text-transform: none;
}

.btn-group.myFilters.open .btn-eu2bp.btn-default.dropdown-toggle {
  border-color: #808080;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.cart-count-eu2bp {
  background-color: #fff;
  border-radius: 4px;
  color: #007fb8;
  font-weight: bold;
  line-height: 15px;
  margin-left: 5px;
  padding: 2px;
  width: 15px;
}






.experience .row div.experience-content, .experience .row div.devices, .services-sec .tab1 .row .col-md-4, .tri-secs .col-md-6, .team .row .col-md-4, .tables .row .col-md-3-eu2bp,  #portfolio-items-wrap, .our-clients .flipInY, .contact-us .form, .social li{ opacity:0;}

.experience .row div.experience-content.animated, .experience .row div.devices.animated, .services-sec .row .col-md-4.animated, .tri-secs .col-md-6.animated, .team .row .col-md-4.animated, .tables .row .col-md-3-eu2bp.animated, .products .product.animated, #portfolio-items-wrap.animated, .our-clients .flipInY.animated, .contact-us .form.animated, .social li.animated{ opacity:1;}


ul.cart-list > li.total > .btn-eu2bp{
    display: inline-block;
    border-bottom: solid 1px #efefef !important;
}


ul.cart-list > li.total > .btn-eu2bp{
    border-bottom: solid 1px #cfcfcf !important;
    color: #fff !important;
    padding: 10px 15px;
}


nav.navbar.navbar-inverse ul.cart-list > li.total > .btn-eu2bp{
    border-bottom: solid 1px #222 !important;
}


nav.navbar.navbar-inverse ul.cart-list > li.total .pull-right-eu2bp{
    color: #fff;
}


.btn-eu2bp {
    -moz-user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

  .btn-eu2bp > .caret,
  .dropup > .btn-eu2bp > .caret {
    border-top-color: #000 !important;
  }

.blockquote-reverse,
blockquote.pull-right-eu2bp {
  padding-right: 15px;
  padding-left: 0;
  text-align: right;
  border-right: 5px solid #eee;
  border-left: 0;
}

.blockquote-reverse footer:before,
blockquote.pull-right-eu2bp footer:before,
.blockquote-reverse small:before,
blockquote.pull-right-eu2bp small:before,
.blockquote-reverse .small:before,
blockquote.pull-right-eu2bp .small:before {
  content: '';
}

.blockquote-reverse footer:after,
blockquote.pull-right-eu2bp footer:after,
.blockquote-reverse small:after,
blockquote.pull-right-eu2bp small:after,
.blockquote-reverse .small:after,
blockquote.pull-right-eu2bp .small:after {
  content: '\00A0 \2014';
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3-eu2bp, .col-md-3-eu2bp, .col-md-20, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12-eu2bp, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  /*! padding-right: 15px; */
  /*! padding-left: 15px; */
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12-eu2bp {
  /*! float: left; */
}

.col-xs-12-eu2bp {
  /*! width: 100%; */
}

  .col-sm-1, .col-sm-2, .col-sm-3-eu2bp, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    /*! float: left; */
  }

  .col-sm-3-eu2bp {
    /*! width: 25%; */
  }

  .col-md-1, .col-md-2, .col-md-20, .col-md-3-eu2bp, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    /*! float: left; */
  }

  .col-md-3-eu2bp {
    /*! width: 25%; */
  }

.dropdown-menu.pull-right-eu2bp {
  right: 0;
  left: auto;
}

.pull-right-eu2bp > .dropdown-menu {
  right: 0;
  left: auto;
}

.btn-group > .btn-eu2bp,
.btn-group-vertical > .btn-eu2bp {
  position: relative;
  float: left;
}

.btn-group > .btn-eu2bp:hover,
.btn-group-vertical > .btn-eu2bp:hover,
.btn-group > .btn-eu2bp:focus,
.btn-group-vertical > .btn-eu2bp:focus,
.btn-group > .btn-eu2bp:active,
.btn-group-vertical > .btn-eu2bp:active,
.btn-group > .btn-eu2bp.active,
.btn-group-vertical > .btn-eu2bp.active {
  z-index: 2;
}

.btn-group .btn-eu2bp + .btn-eu2bp,
.btn-group .btn-eu2bp + .btn-group,
.btn-group .btn-group + .btn-eu2bp,
.btn-group .btn-group + .btn-group {
  margin-left: -1px;
}

.btn-toolbar .btn-eu2bp,
.btn-toolbar .btn-group,
.btn-toolbar .input-group {
  float: left;
}

.btn-toolbar > .btn-eu2bp,
.btn-toolbar > .btn-group,
.btn-toolbar > .input-group {
  margin-left: 5px;
}

.btn-group > .btn-eu2bp:not(:first-child):not(:last-child):not(.dropdown-toggle) {
  border-radius: 0;
}

.btn-group > .btn-eu2bp:first-child {
  margin-left: 0;
}

.btn-group > .btn-eu2bp:first-child:not(:last-child):not(.dropdown-toggle) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.btn-group > .btn-eu2bp:last-child:not(:first-child),
.btn-group > .dropdown-toggle:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn-eu2bp {
  border-radius: 0;
}

.btn-group > .btn-group:first-child:not(:last-child) > .btn-eu2bp:last-child,
.btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.btn-group > .btn-group:last-child:not(:first-child) > .btn-eu2bp:first-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.btn-group > .btn-eu2bp + .dropdown-toggle {
  padding-right: 8px;
  padding-left: 8px;
}

.btn-eu2bp .caret {
  margin-left: 0;
}

.btn-group-vertical > .btn-eu2bp,
.btn-group-vertical > .btn-group,
.btn-group-vertical > .btn-group > .btn-eu2bp {
  display: block;
  float: none;
  width: 100%;
  max-width: 100%;
}

.btn-group-vertical > .btn-group > .btn-eu2bp {
  float: none;
}

.btn-group-vertical > .btn-eu2bp + .btn-eu2bp,
.btn-group-vertical > .btn-eu2bp + .btn-group,
.btn-group-vertical > .btn-group + .btn-eu2bp,
.btn-group-vertical > .btn-group + .btn-group {
  margin-top: -1px;
  margin-left: 0;
}

.btn-group-vertical > .btn-eu2bp:not(:first-child):not(:last-child) {
  border-radius: 0;
}

.btn-group-vertical > .btn-eu2bp:first-child:not(:last-child) {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.btn-group-vertical > .btn-eu2bp:last-child:not(:first-child) {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.btn-group-vertical > .btn-group:not(:first-child):not(:last-child) > .btn-eu2bp {
  border-radius: 0;
}

.btn-group-vertical > .btn-group:first-child:not(:last-child) > .btn-eu2bp:last-child,
.btn-group-vertical > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.btn-group-vertical > .btn-group:last-child:not(:first-child) > .btn-eu2bp:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.btn-group-justified > .btn-eu2bp,
.btn-group-justified > .btn-group {
  display: table-cell;
  float: none;
  width: 1%;
}

.btn-group-justified > .btn-group .btn-eu2bp {
  width: 100%;
}

[data-toggle="buttons"] > .btn-eu2bp input[type="radio"],
[data-toggle="buttons"] > .btn-group > .btn-eu2bp input[type="radio"],
[data-toggle="buttons"] > .btn-eu2bp input[type="checkbox"],
[data-toggle="buttons"] > .btn-group > .btn-eu2bp input[type="checkbox"] {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  pointer-events: none;
}

.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn-eu2bp {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}

select.input-group-lg > .form-control,
select.input-group-lg > .input-group-addon,
select.input-group-lg > .input-group-btn > .btn-eu2bp {
  height: 46px;
  line-height: 46px;
}

textarea.input-group-lg > .form-control,
textarea.input-group-lg > .input-group-addon,
textarea.input-group-lg > .input-group-btn > .btn-eu2bp,
select[multiple].input-group-lg > .form-control,
select[multiple].input-group-lg > .input-group-addon,
select[multiple].input-group-lg > .input-group-btn > .btn-eu2bp {
  height: auto;
}

.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn-eu2bp {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

select.input-group-sm > .form-control,
select.input-group-sm > .input-group-addon,
select.input-group-sm > .input-group-btn > .btn-eu2bp {
  height: 30px;
  line-height: 30px;
}

textarea.input-group-sm > .form-control,
textarea.input-group-sm > .input-group-addon,
textarea.input-group-sm > .input-group-btn > .btn-eu2bp,
select[multiple].input-group-sm > .form-control,
select[multiple].input-group-sm > .input-group-addon,
select[multiple].input-group-sm > .input-group-btn > .btn-eu2bp {
  height: auto;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn-eu2bp,
.input-group-btn:first-child > .btn-group > .btn-eu2bp,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn-eu2bp:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn-eu2bp {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn-eu2bp,
.input-group-btn:last-child > .btn-group > .btn-eu2bp,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn-eu2bp:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn-eu2bp {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.input-group-btn > .btn-eu2bp {
  position: relative;
}

.input-group-btn > .btn-eu2bp + .btn-eu2bp {
  margin-left: -1px;
}

.input-group-btn > .btn-eu2bp:hover,
.input-group-btn > .btn-eu2bp:focus,
.input-group-btn > .btn-eu2bp:active {
  z-index: 2;
}

.input-group-btn:first-child > .btn-eu2bp,
.input-group-btn:first-child > .btn-group {
  margin-right: -1px;
}

.input-group-btn:last-child > .btn-eu2bp,
.input-group-btn:last-child > .btn-group {
  z-index: 2;
  margin-left: -1px;
}

.btn-eu2bp .label {
  position: relative;
  top: -1px;
}

.btn-eu2bp .badge {
  position: relative;
  top: -1px;
}

.btn-xs .badge,
.btn-group-xs > .btn-eu2bp .badge {
  top: 0;
  padding: 1px 5px;
}

.media-right,
.media > .pull-right-eu2bp {
  padding-left: 10px;
}

.modal-footer .btn-eu2bp + .btn-eu2bp {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn-eu2bp + .btn-eu2bp {
  margin-left: -1px;
}

.carousel-caption .btn-eu2bp {
  text-shadow: none;
}

.pull-right-eu2bp {
  /*! float: right !important; */
}

.search-submit .btn-eu2bp {
  background: #2ca5fa url("../images/h-img-yj/search-glass.png") no-repeat scroll 50% 50%;
  border: 0 none;
  cursor: pointer;
  height: 34px;
  width: 45px;
  border-radius:0 5px 5px 0;
}
